Bug 240943 - Missing FreeBSD Logo with boot_mute=YES @ /boot/loader.conf
Summary: Missing FreeBSD Logo with boot_mute=YES @ /boot/loader.conf
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 12.1-RELEASE
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-30 15:48 UTC by vermaden
Modified: 2020-01-19 04:58 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vermaden 2019-09-30 15:48:32 UTC
When I run FreeBSD 11.x with boot_mute=YES in /boot/loader.conf file instead of kernel messages the FreeBSD logo was displayed as shown on image below:
https://vermaden.files.wordpress.com/2018/03/stage4a-mod-native-boot-a.jpg

After new installation of 12.1-BETA2 the logo is no longer displayed.

Regards.
Comment 1 vermaden 2019-10-14 13:04:48 UTC
Same on 12.1-RC1.
Comment 2 vermaden 2020-01-19 04:58:54 UTC
Fixed in 12.1-RELEASE.